<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:app="http://schemas.android.com/apk/res-auto">




<androidx.cardview.widget.CardView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="2dp"
    android:layout_marginEnd="2dp"
    android:layout_marginTop="12dp"
    android:layout_marginBottom="8dp"
    app:cardElevation="0dp"
    app:cardCornerRadius="4dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingStart="8dp"
            android:paddingEnd="8dp"
            android:paddingTop="8dp"
            android:paddingBottom="8dp"
            android:background="@color/gray_200">

                <TextView
                    android:id="@+id/title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    style="@style/AppTheme.NewMaterial.Text.ListDivider"
                    android:textAllCaps="true"
                    android:ellipsize="end"
                    android:singleLine="true"
                    android:textStyle="bold"
                    android:textColor="@android:color/black"
                    tools:text="Title here"/>
        </RelativeLayout>
</androidx.cardview.widget.CardView>

</layout>